.ie8 body, html.ie8  {
    min-width: 1236px;
}

.row-fluid.home .span9 {
    margin-top: -55px;
    position: relative;
    z-index: 10;
    margin-left: -2.5641%;
    padding-left: 2.5641%;
}

.span6 .row-fluid {
	padding-left: 0;
	width: 100%;
}

.container-fluid {
	padding: 0 2.5641%;
}
	
.expert-row {
 padding-right: 3.5641%;
}

body.subPages {
 	background: url("../img/bkg.jpg") repeat-y scroll center top #EDEDED;
 } 
 
.navbar-inner {
 	padding-right: 2.5641%;
 	padding-left: 2.5641%;
 }
 
 .feedHeader .center {
 	width: 65px;
 }

.fancybox-next span {
    right: -35px;
}

.fancybox-prev span {
    left: -35px;
}

.nav-collapse .nav > li > a {
	font-weight: normal;
	color: #ffffff;
	padding: 42px 20px 16px;
}